# gradle

.gradle/
build/
out/
classes/

# eclipse

*.launch

# idea

.idea/
*.iml
*.ipr
*.iws

# vscode

.vscode/
bin/

# macos

*.DS_Store

# fabric

run/config
run/data
run/downloads
run/logs
run/resourcepacks
run/resources
run/saves
run/options.txt
run/usercache.json
run/.fabric
run/crash-reports
run/xaero

# java

hs_err_*.log
replay_*.log
*.hprof
*.jfr
